# Get a send alert

Endpoint: GET /v1/thresholds/alerts/send/{name}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `name` (string, required)
    Threshold name that identifies this threshold

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the alert.

  - `parent_account_id` (string)
    The parent account ID.

  - `subaccount_id` (string)
    The subaccount ID this alert belongs to.

  - `account_group` (string)
    The group this account belongs to.

  - `name` (string, required)
    A user-friendly name for the alert.

  - `created_at` (string, required)
    Timestamp of when the alert was created.

  - `updated_at` (string)
    Timestamp of when the alert was last updated.

  - `last_checked` (string)
    Timestamp of the alert was last checked.

  - `description` (string)
    A description of what the alert does.

  - `alert_channels` (array)
    A list of alert channels to notify.
    Enum: "email", "slack", "webhook"

  - `filters` (array)
    A list of filters to apply to the alert.

  - `filters.dimension` (string, required)
    The dimension to filter by.
    Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount"

  - `filters.comparator` (string, required)
    The comparison operator.
    Enum: "=", "!=", "contains", "not contains", "<", "<=", ">", ">="

  - `filters.values` (array, required)
    The dimension values to apply to filter.

  - `metric` (string, required)
    The metric being monitored.
    Enum: "hard_bounce_rate", "temporary_fail_rate", "delivered_rate", "complained_rate"

  - `comparator` (string, required)
    The comparison operator.
    Enum: "=", "!=", "<", "<=", ">", ">="

  - `limit` (string, required)
    The threshold limit for the alert.

  - `dimension` (string, required)
    The dimension to apply to the metric.
    Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount"

  - `period` (string)
    The time period for the metric aggregation in the format of '1h' '1d'.

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response default fields (application/json):

  - `message` (string, required)
    Response message


